@charset "UTF-8";
.content-ow-article .author-info {
  margin-top: 30px;
}

.tab-align-center {
  text-align: center;
}

.text-center {
  text-align: center;
}

.adunitlabel {
  z-index: 50 !important;
}

@media only screen and (min-width: 768px) {
  .text-md-center {
    text-align: center;
  }
}

@media only screen and (min-width: 992px) {
  .text-lg-center {
    text-align: center;
  }
}

.lg-font h1 {
  font-size: 42px !important;
}

@media only screen and (min-width: 768px) {
  .lg-font h1 {
    font-size: 100px !important;
  }
}

.m-auto {
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .m-md-auto {
    margin: 0 auto;
  }
}

@media only screen and (min-width: 992px) {
  .m-lg-auto {
    margin: 0 auto;
  }
}

.text-white {
  color: #fff;
}

.w-100 {
  width: 100%;
}

.p-0 {
  padding: 0 !important;
}

/*===================================
        filter recipe card with carousel
    =====================================*/
.tab-filter-slider .slick-track {
  min-width: 100%;
}

@media only screen and (max-width: 991px) {
  .tab-filter-slider #see-more,
  .tab-filter-slider #article-see-more {
    display: none;
  }
}

.tab-filter-slider.showall #see-more,
.tab-filter-slider.showall #article-see-more {
  display: none;
}

.two-column-article-module .slick-prev {
  left: 12px;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .two-column-article-module .slick-prev {
    left: 120px;
  }
}

@media only screen and (max-width: 480px) {
  .two-column-article-module .slick-prev {
    left: 0px;
  }
}

.two-column-article-module .slick-next {
  right: 12px;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .two-column-article-module .slick-next {
    right: 120px;
  }
}

@media only screen and (max-width: 480px) {
  .two-column-article-module .slick-next {
    right: 0px;
  }
}

@media only screen and (min-width: 1025px) {
  .carousel-desktop .slick-prev,
  .carousel-desktop .slick-next {
    display: none !important;
  }
}

@media only screen and (max-width: 1024px) {
  .carousel-desktop .see-more,
  .carousel-desktop .article-see-more {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .prep-guide-content-module .prep-guide-carousel .slick-next,
  .prep-guide-content-module .prep-guide-carousel .slick-prev {
    display: none !important;
  }
}

.full-card-carousel .prep-guide-carousel {
  padding: 0px 15px;
}

.full-card-carousel .prep-guide-carousel .slick-slide {
  display: flex !important;
}

@media only screen and (max-width: 1024px) {
  .full-card-carousel .prep-guide-carousel {
    padding: 0px 15px;
  }
}

.slick-btns-disabled .slick-prev.slick-disabled,
.slick-btns-disabled .slick-next.slick-disabled {
  display: none !important;
}

.flavor-tip-module-content .slick-btn-carousel {
  padding-left: 0px;
  padding-right: 30px;
}

@media only screen and (max-width: 1024px) {
  .flavor-tip-module-content .slick-btn-carousel {
    padding-left: 10px;
  }
}

.flavor-tip-module-content .slick-btn-carousel .slick-prev {
  left: 6px;
}

@media only screen and (max-width: 1030px) {
  .flavor-tip-module-content .slick-btn-carousel .slick-prev {
    left: -17px;
  }
}

.flavor-tip-module-content .slick-btn-carousel .slick-prev:not(.slick-disabled):hover {
  left: 0px;
}

@media only screen and (max-width: 1030px) {
  .flavor-tip-module-content .slick-btn-carousel .slick-prev:not(.slick-disabled):hover {
    left: -20px;
  }
}

.flavor-tip-module-content .slick-btn-carousel .slick-next {
  right: 25px;
}

@media only screen and (max-width: 1030px) {
  .flavor-tip-module-content .slick-btn-carousel .slick-next {
    right: -17px;
  }
}

.flavor-tip-module-content .slick-btn-carousel .slick-next:not(.slick-disabled):hover {
  right: 20px;
}

@media only screen and (max-width: 1030px) {
  .flavor-tip-module-content .slick-btn-carousel .slick-next:not(.slick-disabled):hover {
    right: -20px;
  }
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module-content .slick-btn-carousel .slick-next,
  .flavor-tip-module-content .slick-btn-carousel .slick-prev {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .flavor-tip-module-content .slick-btn-carousel {
    padding: 0px;
  }
}

.tips-and-tricks-content-module .slick-btn-carousel {
  padding: 0px 40px;
}

.see-more,
.article-see-more {
  text-align: center;
  margin-top: 30px;
}

.see-more div,
.article-see-more div {
  display: inline-block;
}

.see-more a,
.article-see-more a {
  position: relative;
  display: inline-block;
  font-size: 32px;
  color: #000;
  font-family: Trade Gothic Bold Condensed;
  margin-right: 10px;
}

a.see-more {
  position: relative;
}

a#see-more:after,
a#article-see-more:after,
a.see-more:after {
  display: block;
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  right: -42px;
  background-repeat: no-repeat;
  top: 0;
  border: 3px solid #5D5D5D;
  border-left: none;
  border-top: none;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.3s ease-in-out;
}

.mobile-text-center {
  text-align: center;
}

.rich-text.register-link {
  padding-top: 15px;
  padding-bottom: 0;
}

.show {
  display: block;
}

.full img {
  width: 100%;
}

/*======================================
    Common Changes
========================================*/
.section-block,
.space-lg-top {
  margin-top: 80px;
}

.space-medium-top {
  margin-top: 50px;
}

.space-small-top {
  margin-top: 30px;
}

.space-lg-bottom {
  margin-bottom: 80px;
}

.space-medium-bottom {
  margin-bottom: 50px;
}

.space-small-bottom {
  margin-bottom: 30px;
}

#ow-confirm-screen input.hide {
  display: none;
}

.one-web-tab-list.ow-strip-tab-wrap {
  padding-bottom: 0;
}

@media only screen and (max-width: 1025px) {
  .one-web-tab-list.ow-strip-tab-wrap {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.one-web-tab-list.ow-strip-tab-wrap.fixed-strip {
  position: fixed;
  top: 0;
  z-index: 999;
  margin-top: 0px;
}

@media only screen and (min-width: 992px) {
  .one-web-tab-list.ow-strip-tab-wrap.fixed-strip {
    max-width: 1280px;
  }
}

@media only screen and (min-width: 1400px) {
  .one-web-tab-list.ow-strip-tab-wrap.fixed-strip {
    max-width: 1396px;
  }
}

.one-web-tab-list.ow-strip-tab-wrap ul {
  display: flex;
  justify-content: space-around;
}

.one-web-tab-list.ow-strip-tab-wrap ul li {
  width: 100%;
  text-align: center;
}

.one-web-tab-list.ow-strip-tab-wrap ul li a {
  height: 50px;
  font-size: 16px;
  line-height: 50px;
}

@media only screen and (min-width: 992px) {
  .one-web-tab-list.ow-strip-tab-wrap ul li a {
    height: 80px;
    font-size: 30px;
    line-height: 80px;
  }
}

.featured-recipe-content-module p {
  margin-bottom: 10px;
}

.featured-recipe-content-module a.long-form-arrow-right {
  position: relative;
}

.featured-recipe-content-module a.long-form-arrow-right::before {
  content: "❯";
  font-size: 18px;
  position: absolute;
  right: -21px;
  bottom: 0;
  top: 0;
}

@media only screen and (max-width: 1025px) {
  .product-promo-list {
    padding: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .ow-responsive-image {
    width: 100%;
  }
  .ow-responsive-image img {
    width: 100%;
  }
}

@media only screen and (max-width: 991px) {
  .ow-responsive-image.ow-margin-auto {
    width: auto;
  }
  .ow-responsive-image.ow-margin-auto img {
    width: auto;
  }
}

.grey-bg-overlay {
  position: relative;
}

.grey-bg-overlay:before {
  content: "";
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.space-extra-small-top {
  margin-top: 20px;
}

/*capitalization*/
.article-landing-2-card .tabbed-banner-module div.content-panel h3,
#content .ow-rich-text h1, #content .ow-rich-text h2, #content .ow-rich-text h3, #content .rich-text-content h1, #content .rich-text-content h2, #content .rich-text-content h3,
.icon-holder span, section#reviews .p-w-r .pr-qa-display .pr-qa-display-headline h1,
.sticky-progress-title,
.ow-banner-content-wrapper h5,
.heading,
.subheading,
.capitalization,
.filter-tabs,
.recipe-strip a,
.sticky-strip a,
.ow-btn-default,
.ow-btn-default-lg,
.ow-btn-default-sm,
ul.ingredient-list li span.label,
.ow-btn-secondary,
.ow-btn-secondary-sm,
.ow-btn-primary-lg,
.ow-btn-primary-sm,
.see-more a,
.ow-btn-primary,
.full-width-banner-inner h1,
.ow-custom-banner h1,
.field-promolisttitle
.ow-promo h3,
.section-title,
.ow-usage-tips-wrap h3,
.tabs-cont li a,
.ow-promo h3,
.full-width-banner-inner h1,
.rating-reviews-module .main-title,
.Brightcove-sticky-header .section-title,
.Brightcove-section .section-title,
.recipe-card-title,
.ow-square- .article-card-title,
.ow-square-article-card h4,
.fixed-header .article-title,
.recipe-card-content h4,
.recipe-card-content h6,
.full-width-content-module h3,
.ow-banner-content-wrapper h1,
.product-title a,
footer h3,
.footer-social h3,
.footer-social .field-title,
.video_wrapper h2,
.sign-up-module .signup-form small,
.featured-recipe-content-module .content-module-card-wrap p,
.content-detail-popup .recipe-prep-wrap .prep-data,
.recipe_prep .recipe-prop-column .second-content,
.pop-up-login-form .login-bottom-section .bottom-content a,
.signup-right-col-cta .signup-btn .signup-cta-text,
.login-form-section .signup-right-col-cta .signup-btn .signup-cta-text,
.sitecore-form .contact-form input[type="submit"],
.ow-recipe-video-button,
.article-landing-2-card .main-title,
.ow-tab-title h2,
.product-category-listing-title,
.ow-spices-review-share-wrap h1,
.product-title,
.product-card-title,
.submodule .birthday select,
.pop-up-registration-form .register-bottom-section .bottom-content p,
.sticky-progress-bar .article-title,
.popup-component-title-close .title-popup,
#mask h3,
.fall-fare-mobile h1,
.grillmates-flavorlist .field-promolisttitle,
.view-recipe-popup-main .ow-recipe-video-button {
  text-transform: uppercase;
}

.product-list.ow-tab-component {
  max-width: 100%;
}

.thankyou-msg {
  font-family: "Trade Gothic Light";
  font-size: 20px;
  line-height: 1.4;
}
